a {
	text-decoration: none;
	color:  #fff;
	outline: none;
	}
body
	{
	background: #000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: center;
	}
#main {
	background-image:url(../images/past_bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
	}
#content {
	position:relative;
	top:30px;
	right:65px;
	margin: 0px auto;
	padding: 112px 0px 0px 0px;
	border: 0px;
	width:430px;
	}
#menu {
	position:relative;
	top:-90px;
	left:240px;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	width:60px;
	}
img.title {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	position:relative;
	top:-115px;
	left:100px;
	}
img.june3 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	position:relative;
	top:-125px;
	left:223px;
	}
img.july8 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	position:relative;
	top:-132px;
	left:203px;
	}
img.july15 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	position:relative;
	top:-173px;
	left:305px;
	}
img.july29 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	position:relative;
	top:-105px;
	left:120px;
	}
img.aug12 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	position:relative;
	top:-113px;
	left:220px;
	}
img.aug20 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	position:relative;
	top:-120px;
	left:200px;
	}
img.directions {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	position:absolute;
	top:0px;
	right:0px;
    border:0px;
	}
img.present {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	position:absolute;
	top:16px;
	right:14px;
    border:none;
	}
img.future {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	position:absolute;
	top:32px;
	right:22px;
    border:0px;
	}
img.frog {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	position:absolute;
	top:48px;
	right:34px;
    border:0px;
	}
